Subject: Re: Rollover of my vacation days to 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 00:25:00 -0800 (PST)

Krishna,

No problem. Approved.

Vince

Pinnamaneni Krishnarao
12/11/2000 06:28 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Rollover of my vacation days to 2001

Vince:
 I would like to rollover my vacation days for 2000 remaining at the end of 
this year to 2001. I could not use us all of my available vacation this year 
because of the following reasons:

1. As you know, I have been supporting three business units (EES, EPG & Enron 
India) this year. All these units had difficult and relatively long projects 
that required experience in energy markets, derivatives pricing and business 
knowledge that I had gained over the last few years at Enron.

2. There has been a significant change in the team members reporting to me. I 
now have six people under me compared to only three at the begin of the year. 
Of the current six members, five joined us only this year and most of them 
didn't have any prior work experience, thus requiring a lot of my time in 
recruiting, training and mentoring.

3. Given that I had to visit our Bombay office in January, 2000 for a 
business trip (10 days) and will need to go there again in January, 2001, I 
could not take leave from my work for the other two units (EES & EPG) for an 
extended period of time.

So, in summary, this year has been a long and challenging one, and as a 
result, I could not take vacation for more than a few days. I request you to 
grant the rollover of my remaining vacation to next year. 

Currently I have 136 hours of vacation available and , of these, I expect to 
have 112 hours unused at the end of this year.

Thank you,
Krishna.